
QGIS Application - Feature request #14962

Improve readability of processing log

2016-06-06 02:45 AM - Niccolo' Marchi

Status: Closed

Priority: Normal

Assignee: Victor Olaya

Category: Processing/Core

Pull Request or Patch supplied:No Resolution: fixed/implemented

Easy fix?: No Copied to github as #: 22911

Description

Similarly to the progress of completed steps in the modeler log (written in blue), it could added an expression that highlights in red words

like 'ERROR', 'Missing', 'Warning','Failed', etc. in order to improve the readability of very long logs (i.e. modeler logs).

Actually (2.14.3), running a model, if an intermediate step fails it is written in blue or grey and then easily 'confused' the log text.

History

#1 - 2017-05-01 12:46 AM - Giovanni Manghi

- Easy fix? set to No

#2 - 2017-06-29 08:55 AM - Nyall Dawson

- Resolution set to fixed/implemented

- Status changed from Open to Closed

- Description updated

Fixed in master
